
D4Science Infrastructure - VRE #6532

Creation of new VRE - OpenAIRE-Connect_EAB

Jan 23, 2017 11:38 AM - Franco Zoppi

Status: Released Start date: Jan 23, 2017

Priority: Normal Due date: Apr 12, 2017

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Private Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

Text of "About":

This VRE supports the OpenAIRE-Connect project activities of interest to the members of the External Advisory Board.

No subgroup is requested.

Related issues:

Blocked by D4Science Infrastructure - Task #6750: Create new VO "OpenAIRE" in... Closed Feb 08, 2017

History

#1 - Jan 23, 2017 11:53 AM - Franco Zoppi

- Target version set to OpenAIRE-Connect Project VREs

#2 - Jan 31, 2017 04:26 PM - Massimiliano Assante

- Blocked by Task #6750: Create new VO "OpenAIRE" in production environment added

#3 - Apr 12, 2017 11:34 AM - Massimiliano Assante

- Status changed from New to Planned

#4 - Apr 12, 2017 11:53 AM - Massimiliano Assante

- Status changed from Planned to In Progress

- % Done changed from 0 to 50

#5 - Apr 12, 2017 11:59 AM - Massimiliano Assante

- Status changed from In Progress to Available

- % Done changed from 50 to 100

#6 - Apr 12, 2017 12:00 PM - Massimiliano Assante

- Due date set to Apr 12, 2017

- Status changed from Available to Released

Up & running, Paolo and Franco as Managers

https://openaire-connect.d4science.org/explore

Files

openaire-connect_EAB_VRE_temporary_logo.png 57.5 KB Jan 23, 2017 Franco Zoppi

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

https://openaire-connect.d4science.org/explore
http://www.tcpdf.org

